#sl_sidebar .result-container img {height:auto; overflow: auto;}
.loc-fulladdress {overflow: auto;}

.result-container {
    cursor: pointer;
    margin: 0;
    width: 48.9362%;
    border-bottom: 1px solid #ccc;
    }

#sl_results_container {
    font-size: 1em;
}
#sl_locate_results {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 10px;
}
#sl_sidebar {
    font-size: 0.9em;
    margin: 10px 0;
    max-height: 1500px;
    overflow: auto;
   flex-wrap: wrap;
justify-content: space-between;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  }

#sl_sidebar .result-container:hover {
    background: #eee none repeat scroll 0 0;
}

#sl_sidebar .result-container:nth-child(2n-1) {
    border-right: 1px solid #ccc;
}
#sl_sidebar .result-inner {
     margin: 5px 10px;
    padding-bottom: 10px;
}

.loc-name, .infoloc-name {
    font-size: 1.2em;
    font-weight: bold;
}
.infoloc-name {
    white-space: nowrap;
}
.loc-distance, .infoloc-distance {
    font-size: 0.7em;
    font-weight: normal;
}
.featureicon, .networkicon {
    margin: 0 2px 4px 0;
    vertical-align: middle;
}
#map {
    overflow: hidden;
}
#map img {
    max-width: none !important;
}
.gmnoprint div {
    margin-right: 3px;
    text-align: left !important;
}
#copyright-block {
    font-size: 11px;
    margin: 5px 0;
}
#copyright-block a {
    text-decoration: none;
}
.rightmargin10 {
    margin-right: 10px;
}
.sl_suggest {
    padding: 5px;
}
.sl_suggest:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.sl_suggest span {
    font-size: 1.1em;
    font-weight: bold;
}
.sl_suggest ul {
    display: block;
    list-style-position: outside;
    list-style-type: circle;
    margin: 10px 0;
    padding-left: 10px;
}
.sl_suggest ul li {
    display: block;
    margin: 0;
    padding: 0;
}
#sl_search_container label.checkbox {
    width: 100px;
}
.mylocation-button {
    background-color: rgba(255, 255, 255, 1);
    border-radius: 2px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    display: inline-block;
    height: 29px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 29px;
}

@media (max-width: 767px) {
#sl_sidebar .result-container {
    width: 100%;
}
#sl_sidebar .result-container:nth-child(2n-1) {
    border-right: medium none;
}
}
.locator_container .row-fluid {
    width: 100%;
}
.locator_container .row-fluid::before, .locator_container .row-fluid::after {
    content: "";
    display: table;
    line-height: 0;
}
.locator_container .row-fluid::after {
    clear: both;
}
.locator_container .row-fluid .span12 {
    width: 100%;
}
.locator_container .row-fluid .span11 {
    width: 91.4894%;
}
.locator_container .row-fluid .span10 {
    width: 82.9787%;
}
.locator_container .row-fluid .span9 {
    width: 74.4681%;
}
.locator_container .row-fluid .span8 {
    width: 65.9574%;
}
.locator_container .row-fluid .span7 {
    width: 57.4468%;
}
.locator_container .row-fluid .span6 {
    width: 48.9362%;
}
.locator_container .row-fluid .span5 {
    width: 40.4255%;
}
.locator_container .row-fluid .span4 {
    width: 31.9149%;
}
.locator_container .row-fluid .span3 {
    width: 23.4043%;
}
.locator_container .row-fluid .span2 {
    width: 14.8936%;
}
.locator_container .row-fluid .span1 {
    width: 6.38298%;
}
